html {
margin: 0px;
padding: 0px;
}

body {
font-family: arial, sans-serif;
color: black;
background-color: #75695d;
margin-top: 5px;
margin-bottom: 10px;
margin-left: 5px;
margin-right: 5px;
}

div#wrapper {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 1260px;
}

a:link.menu {
color: rgb(0, 0, 129);
text-decoration: none;
background: transparent;
padding: 2px 8px;
margin-left: 20px;
margin-right: 20px;
}

a:visited.menu {
color: rgb(0, 0, 129);
text-decoration: none;
background: transparent;
padding: 2px 8px;
margin-left: 20px;
margin-right: 20px;
}

a:hover.menu {
color: rgb(0, 0, 129);
text-decoration: none;
background: transparent;
padding: 2px 8px;
margin-left: 20px;
margin-right: 20px;
border: 1px solid black;
}

h1.head {
font: italic bold 24px/30px arial black, sans-serif;
text-shadow: -1px 0px 2px #412304;
margin: 5px 0px 0px 0px;
padding: 0ps;
text-decoration: underline;
}

h2.head {
font: bold 14px/20px arial black, sans-serif;
margin: 0px 0px 0px 0px;
padding: 0px;
}

div, p, table, td, th {
margin: 0px;
padding: 0px;
}

div.center {
text-align: center;
margin-right: 10px;
}

div.header {
margin-bottom: 5px;
padding-bottom: 0px;
background-color: #aca096;
border: 2px solid black;
height: auto;   
}

#top_menu {
font: 13px/17px arial;
margin: 5px 20px 5px 20px;
}

#frame {
background-color: white;
border: 2px solid black;
width: 100%;
height: 750px;
margin: 0px ;
}